/** Legend on the Land Styles **/

body.page-inuit-culture-education-legend-land table.boxy-wrapper img.imgleft
{
  float: left;
  padding: 10px;
}

body.page-inuit-culture-education-legend-land table.boxy-wrapper img.imgright
{
  float: right;
  padding: 10px;
}

body.page-inuit-culture-education-legend-land table.boxy-wrapper p
{
  padding: 0 10px 0 10px;
}

/** Sila Encyclopedia styles **/

#sila_encyclopedia .column_one
{
  float: right;
  width: 320px;
}

#sila_encyclopedia .column_two
{
  width: 450px;
}

#sila_encyclopedia ul
{
  list-style-type: none;
}

.page-inuit-culture-education-sila-encyclopedia .boxy-wrapper
{
  width: 840px;
}

/** Page Styles **/

  .view-education-media td,
  .view-education-term td
  {
    width: 160px;
    padding: 10px 16px;
    vertical-align: top;
  }
  
.video-right
{
  float: right;
  clear: right;
  width: 270px;
  font-size: 90%;
  max-height:315px;
  overflow:auto;
}

.diama-search-related-channel {
  background:url(images/blue_swoosh.png) top center no-repeat;
  padding-top:29px;
}

.diama-search-related-channel h3 {
  width:50%;
  color:#4d5cb7;
  font-size:1.6em;
}

.diama-search-related-channel h3 .title {
  color:black;
}

.diama-search-related-channel .diama-search-related-channel-title {
  background: url(http://isuma.tv/sites/default/themes/isuma3/icons/channel.png) no-repeat;
  height:15px;
  padding-left:20px;
}

#block-menu-menu-footer li { padding-top: 2px; }

.node7821 #block-menu-menu-diama-extras li.first,
.node7822 #block-menu-menu-diama-extras li.first,
.node7823 #block-menu-menu-diama-extras li.first {
  display:none; /* hide the link to education on parntner pages */
}

#node-7821 .text-content-left,
#node-7822 .text-content-left,
#node-7823 .text-content-left {
  width:auto; /* partner pages */
}
.node7821 #content-header h1,
.node7822 #content-header h1,
.node7823 #content-header h1 {
  display:none; /* partner pages */
}

#page .bandwidth-switcher p {
	margin: 0 0 0 76px;
	font-size: 10.5pt;
}

#page .bandwidth-switcher a {
	text-decoration: underline;
}

#page .bandwidth-switcher-block-45 p {
	margin: 0;
	font-size: 10.5pt;
}

#block-block-45 {
	background: url('images/horizontal-bar.png') no-repeat bottom right;
	margin-bottom:10px;
	padding-bottom:40px;
}

#page #content-area h2 { padding-top: 18px;}
#page #content-area h1 { font-weight: normal; }
#page #content-area h1 strong { font-weight: normal; }


/*
.original-channel-link { text-align: right;}
#page .original-channel-link a { text-decoration: none;}
#page .original-channel-link a:hover { text-decoration: underline;} */

.view-diama-archive-by-channel .views-field-body .field-content {
	line-height: 170%;
}

.view-diama-archive-by-channel .views-row  { 
	padding-bottom: 23px;
	background: url(../isuma_education/images/lines_boxes/gradient_lines/ITV_GradientLine_05.png) no-repeat left bottom;
	margin-top: 22px;
}

.view-diama-archive-by-channel .views-row-last  { 
	background: none;
}


.view-diama-search-engine .view-content .views-row {
	float:left;
	width:24%;
	height:184px;
}

.view-diama-search-by-language .view-content .views-row {
	float:left;
	width:24%;
	height: 130px;
}

.view-diama-search-by-language.view-display-id-block_1 .view-content .views-row,
.view-diama-search-by-language.view-display-id-block_2 .view-content .views-row,
.view-diama-search-by-language.view-display-id-block_8 .view-content .views-row,
.view-diama-search-by-language.view-display-id-block_11 .view-content .views-row,
.view-diama-search-by-language.view-display-id-block_12 .view-content .views-row,
.view-diama-search-by-language.view-display-id-block_6 .view-content .views-row,
.view-diama-search-by-language.view-display-id-block_10 .view-content .views-row,
.view-diama-search-by-language.view-display-id-block_3 .view-content .views-row,
.view-diama-search-by-language.view-display-id-block_4 .view-content .views-row,
.view-diama-search-by-language.view-display-id-block_9 .view-content .views-row,
.view-diama-search-by-language.view-display-id-block_14 .view-content .views-row,
.view-diama-search-by-language.view-display-id-block_15 .view-content .views-row,
.view-diama-search-by-language.view-display-id-block_17 .view-content .views-row,
.view-diama-search-by-language.view-display-id-block_5 .view-content .views-row
{
	float: none;
	height: auto;
	width: auto;
}

.view-diama-search-by-language.view-display-id-block_1 .view-content .views-row .views-field-name, .view-diama-search-by-language.view-display-id-block_2 .view-content .views-row .views-field-name, .view-diama-search-by-language.view-display-id-block_8 .view-content .views-row .views-field-name, .view-diama-search-by-language.view-display-id-block_11 .view-content .views-row .views-field-name, .view-diama-search-by-language.view-display-id-block_12 .view-content .views-row .views-field-name, .view-diama-search-by-language.view-display-id-block_6 .view-content .views-row .views-field-name, .view-diama-search-by-language.view-display-id-block_10 .view-content .views-row .views-field-name, .view-diama-search-by-language.view-display-id-block_3 .view-content .views-row .views-field-name, .view-diama-search-by-language.view-display-id-block_4 .view-content .views-row .views-field-name, .view-diama-search-by-language.view-display-id-block_9 .view-content .views-row .views-field-name,
.view-diama-search-by-language.view-display-id-block_14 .view-content .views-row .views-field-name, .view-diama-search-by-language.view-display-id-block_15 .view-content .views-row .views-field-name, .view-diama-search-by-language.view-display-id-block_17 .view-content .views-row .views-field-name, .view-diama-search-by-language.view-display-id-block_5 .view-content .views-row .views-field-name
{
	min-height: inherit;
}

.view-diama-search-engine .item-list, .view-diama-search-by-language .item-list { clear: both; }

.view-diama-search-engine .view-content, .view-diama-search-by-language .view-content { clear: both; }

#content-bottom { clear: both; }

.with-navbar #content { margin-top: 63px;}

#block-block-45 #video-player-title { text-transform: uppercase;}
#block-block-45 #video-player-title a { color: black; font-size: 16pt; text-transform: none;}

#mission .browsing_archives { padding-top: 10px;}

.view-diama-search-by-language td, .view-diama-search-engine td, .view-diama-search-by-topic td {
	padding-bottom: 23px;
	padding-top: 17px !important;
	
}

#page #block-locale-0 li { padding: 0 0 0 24px; }

#block-menu-menu-footer { margin-bottom: 0;}

#block-menu-menu-footer li {
	border-width:0 1px 0 0;
	display:block;
	height:6px;
	list-style-type:none;
	margin:0;
	padding:0 13px 17px;
	float:left;
	text-indent:0;
}

#block-menu-menu-footer li.last {
	border: none;
}

#block-menu-menu-footer li.first{
	padding-left: 0;
}

#block-menu-menu-footer a {
	color:#222;
	display:block;
	font-size:9pt;
	text-transform:uppercase;
}

#page #footer { margin:20px auto 0;
width:980px; height: auto; }

#page #footer-inner { height: auto; width: auto; background: none; padding-left: 171px;}

#page { margin-bottom: 2px;}

.browsing_archives .title_second {
	margin-bottom: 3px;
}

body.fr .browsing_archives .title_second a { font-size: 9pt;}

.node7835 #header, .node7841 #header, .node7840 #header {
background:url("images/diama_logo.jpg") no-repeat scroll 0 0 transparent;
height:254px;
}

body.page-diama-search #content-header h1 {
  display: none;
}


#page #block-block-55 .block-inner p {
	font-size: 106%;
}

#page .diama_sponsors p {
	font-size:110%;
	width:60%;
}

#closure-blocks {
	padding: 0;	
	width:980px;
}

#closure-blocks #block-block-21 {
	padding-left: 171px;
}

#page #main-inner .node-inner .content .openlayers-popup p a {
	display: block;
	margin: 5px 0 0;
}

#page #main-inner .node-inner .content .openlayers-popup p br {
	display: none;
}
